<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fa">
    <body>
      <trans-unit xml:space="preserve" id="dad949277b60da91">
        <source>We decided to stop providing BitTorrent files since 2026. See [[!tails_ticket 19275]].</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7f86fe6a3595b9f1">
        <source>Signatures and corresponding package lists [can be found here](/torrents/files/).</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
